/* profile-template.css */

/* Navigation */
#content .seafarer-profile h1,
#content .company-profile h1 {
    border-bottom: none;
    position: relative;
    width: 290px
}

.navbar-profile {
    position: absolute;
    top: 0;
    right: 15px;
    width: 100%;
    padding-left: 30px;
    z-index: 50;
}

.navbar-outer {
    height: 58px;
    border-bottom: 1px solid #ccc;
}

.navbar-profile .navbar-collapse {
    float: right;
    background-color: #fff;
}

.navbar-profile ul {
    margin-top: 25px;
}

.novbar-toggle {
    margin-right: 0px;
}

.navbar-profile button.navbar-toggle {
    border-color: #CCCDD0;
    margin-top: 8px;
    margin-right: 0px;
}

.navbar-profile button.navbar-toggle span {
    background-color: #CCCDD0;
}

.navbar-profile .nav > li > a {
    font-size: 12px;
    color: #000;
    display: block;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
}

.navbar-profile .nav > li > a.active {
    font-weight: bold;
    text-decoration: none;
}

.navbar-profile .nav > li > a.active,
.navbar-profile .nav > li > a:hover {
    color: #515151;
}

.navbar-profile .nav > li > a:hover,
.navbar-profile .nav > li > a:active,
.navbar-profile .nav > li > a:focus {
    background-color: #eee;
}

.navbar-profile .nav > li > a.active:hover,
.navbar-profile .nav > li > a.active:active,
.navbar-profile .nav > li > a.active:focus {
    background-color: #fff;
}

/* end of Navigation */
.panel {
    margin-bottom: 10px;
}

.panel-body {
    padding: 12px;
}

.seafarer-profile .panel-body {
    position: relative;
    min-height: 372px;
}

.company-profile .panel-body {
    position: relative;
    min-height: 372px;
}

/* */
.action li {
    list-style-type: none;
    float: left;
    margin-left: 4px;
}

.action {
    color: #AB864A;
    font-size: 12px;
}

.action img {

}

.action-top {
    float: right;
    margin-top: -9px;
}

.action-bottom {
    position: absolute;
    bottom: 7px;
}

.left .action-bottom {
    right: 12px
}

.right .action-bottom {
    left: 9px;
}

.avatar-left {
    float: left;
    width: 140px;
}

.photo {
    position: relative;
    width: 100px;
    font-size: 11px;
    line-height: 14px;
    text-align: center;
    color: #ffffff;
}

.upload {
    cursor: pointer;
}

.photo-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    font-size: 11px;
}

.avatar-control {
    background: rgba(46,45,44,.25);
    height: auto;
    padding: 5px 0;
    line-height: 10px;
}

.avatar-control:hover {
    background: rgba(46,45,44,.6);
}

.avatar-right {
    font-size: 12px;
    margin-left: 130px;
    padding-left: 15px;
}

.edit_field {
    display: none;
}

.avatar-right .control-group .control-label {
    width: 120px;
    float: none;
}
.avatar-right .control-group td:empty::before,
.avatar-right .control-group td > *:empty::before {
    content: 'Not filled';
    color: #cccccc;
    font-weight: normal;
}

.seafarer-profile h2 {
    margin-top: 0px;
}

/* Notifications */
.notifications {
    border-width: 1px 0 0 0;
    border-color: #CCCDD0;
    border-style: solid;
}

.notifications td {
    font-size: 12px;
}

.notifications label {
    color: #5E5D5D;
    font-weight: normal;
    margin-bottom: 0;
}

table.notifications td {
    padding-right: 7px;
}

table.notifications th,
table.notifications tr:nth-child(odd) {
    background-color: #efefef;
}

.notifications .attachment {
    /*background-image: url("../img/clip-min.png");*/
    /*background-repeat: no-repeat;*/
    float: right;
    width: 18px;
    height: 18px;
    margin: 0;
    text-align: center;
    line-height: 19px;
    top: 0;
    font-size: 0;
    cursor: pointer;
}
.notifications .attachment.uploaded {
    /*background-position: bottom center;*/
    font-size: 14px;
}

.pre-table {
    font-size: 13px;
    color: red;
    padding-top: 0px;
}

/* end of Notifications */

/* Job List */
.navbar-joblist.navbar {
    min-height: 20px;
    margin-bottom: 10px;
}

.navbar-joblist > .navbar-nav {
    float: left;
    margin: 0;
}

.navbar-joblist > .navbar-nav > li {
    float: left;
}

.navbar-joblist > .navbar-nav > li > a {
    margin: 0;
    padding: 0 10px;
}

.navbar-joblist li {

}

.navbar-joblist li a {
    border-bottom: 1px solid #CCCDD0;
    display: block;
}

.navbar-joblist li a {
    font-size: 12px;
    color: #000;
    display: block;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
}

.navbar-joblist li:first-child {
    border-bottom: 1px solid #CCCDD0;
}

.navbar-joblist li:first-child a {
    border-left: 0 solid #CCCDD0;
}

.navbar-joblist .active {
    font-weight: bold;
}

.navbar-joblist .active,
.navbar-joblist a:hover {
    color: #515151;
    padding: 0px;
    text-decoration: none;
}

.navbar-joblist .active {
    border-width: 1px 1px 0 1px;
    border-color: #CCCDD0;
    border-style: solid;
    border-radius: 4px 4px 0 0;
}

.navbar-joblist > .nav > li > a:hover,
.navbar-joblist > .nav > li > a:focus {
    background-color: #eee;
}

#joblist,
#seafarer-documents,
#vacancies,
#inactvacancies {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-right: 12px;
}

#seafarer-documents {
    padding-right: 0;
}

#joblist {
    height: 260px;
    font-size: 12px;
}

#vacancies,
#inactvacancies {
    height: 120px;
    margin-bottom: 5px;
}

.myvacancylist {
    font-size: 12px;
}

#seafarer-documents {
    height: 170px;
}

.ps-scrollbar-x-rail {
    display: none !important;
}

.joblist ul,
.vacancylist ul {
    padding-left: 0;
    margin-bottom: 0;
}

.joblist li,
.vacancylist li {
    list-style-type: none;
    height: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.pagination-centered {
    text-align: center;
    height: 10px;
}



@media (max-width: 767px) {
    #inmenu {
        position: relative;
        bottom: 4px;
    }

    .navbar-nav {
        margin: 0 -15px; /* for correct minimize of profile-button */
    }

    .navbar-profile .navbar-collapse {
        width: 195px;
    }

    .navbar-profile .navbar-collapse li {
        border-width: 0px 1px 1px 1px;
        border-radius: 3px;
        border-style: solid;
        border-color: #CCCDD0;
        height: 60px;
    }

    .navbar-profile .navbar-collapse li:first-child {
        border-top: 1px solid #CCCDD0;
    }

    .navbar-profile .navbar-collapse li a {
        border-bottom: none;
        padding: 19px 14px 20px;
        font-size: 14px;
        border-radius: 3px;
    }

    .navbar-profile .navbar-collapse li:first-child a {
        padding: 19px 14px;
    }

    .navbar-profile .navbar-collapse li:last-child {
        border-bottom: 1px solid #CCCDD0;
    }

    .navbar-profile .navbar-collapse li .active {
        border-width: 0;
        border-style: solid;
        border-color: #CCCDD0;
    }

    .navbar-profile ul {
        margin-top: 0px;
    }

    .search-label, .eng_pad_label {
        float: left;
        margin-left: 4px;
    }

    .label-container {
        overflow: hidden;
    }

    .prob .label-col {
        margin-top: 0 !important;
    }

    .label-visas {
        margin-left: 0 !important;
    }

    .visas-area, .visas-us {
        display: inline-block;
        margin-left: 4px;
    }

    #content .seafarer-database .search .treeview {
        width: 99.2% !important;
    }
}



@media (min-width: 768px) {
    .seafarer-profile .row .col-md-6.left, .company-profile .row .col-md-6.left {
        padding-right: 5px;
    }

    .seafarer-profile .row .col-md-6.right, .company-profile .row .col-md-6.right {
        padding-left: 5px;
    }
    .navbar-profile .nav > li > a {
        border-bottom: 1px solid #CCCDD0;
        padding: 2px 7px 10px;
        border-radius: 4px 4px 0 0;
    }
    .navbar-profile .nav > li > a.active {
        border-width: 1px 1px 0 1px;
        border-color: #CCCDD0;
        border-style: solid;
        padding-bottom: 10px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .avatar-left {
        width: 108px;
    }
    .avatar-right {
        margin-left: 108px;
    }
    .avatar-right .control-group .control-label {
        width: 80px;
    }
}

/* end of Job List */
